if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento' and column_name = 'fechaHoraEstimada_fh')
begin
alter table [dis_evento] add [fechaHoraEstimada_fh] smalldatetime NOT NULL DEFAULT 1/1/1900
end
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento' and column_name = 'eventoTipo')
begin
alter table [dis_evento] add [eventoTipo] int NOT NULL DEFAULT 0
end
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento' and column_name = 'afectaCliente')
begin
alter table [dis_evento] add [afectaCliente] bit NOT NULL DEFAULT 1
end
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento' and column_name = 'id_estadoEvento')
begin
alter table [dis_evento] add [id_estadoEvento] int NOT NULL DEFAULT 0
end
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento_estadoEvento' and column_name = 'id_evento')
begin
alter table [dis_evento_estadoEvento] add [id_evento] int NOT NULL DEFAULT 0
end
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento_estadoEvento' and column_name = 'id_estadoEvento')
begin
alter table [dis_evento_estadoEvento] add [id_estadoEvento] int NOT NULL DEFAULT 0
end
go

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='dis_evento_estadoEvento' and column_name = 'fechaHoraRegistro_fh')
begin
alter table [dis_evento_estadoEvento] add [fechaHoraRegistro_fh] smalldatetime NOT NULL DEFAULT 1/1/1900
end
go


